.block { display:block; }
.inline { display:inline; }
.none { display:none; }
.inline-block { display:inline-block; }
.absolute { position:absolute; }
.fixed { position:fixed; }
.relative { position:relative; }
.hide { overflow:hidden; }
.visible { overflow:visible; }
.overauto { overflow:auto; }
.novisible { visibility:hidden; }
.underline { text-decoration:underline; }
.tnone { text-decoration:none; }
.barre { text-decoration:line-through; }
.center { text-align:center; }
.right { text-align:right; }
.left { text-align:left; }
.justify { text-align:justify; }
.fright { float:right; }
.fleft { float:left; }
.clear { clear:both; }
.cleft { clear:left; }
.cright { clear:right; }
.italic { font-style:italic; }
.bold { font-weight:bold; }
.normal { font-weight:normal; }
.uppercase { text-transform:uppercase; }
.lowercase { text-transform:lowercase; }
.capitalize { text-transform:capitalize; }
.pointer { cursor:pointer; }
.auto { margin:0 auto; }
.arial { font-family:'Arial', sans-serif; }
.box {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.nowrap {
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.cover { background-size:cover; }
.lato {
  font-family:'Lato', sans-serif;
  font-weight:400;
}
.latoLight {
  font-family:'Lato', sans-serif;
  font-weight:300;
}
.latoBold {
  font-family:'Lato', sans-serif;
  font-weight:700;
}
h2:before, h2:after {
  content:'\2022';
  padding:0 8px;
  font-size:0.7em;
  vertical-align:20%;
}
.pageEntete {
  margin-bottom:15px;
  position:relative;
}
.pageEntete h1 {
  width:100%;
  padding-top:270px;
  color:#fff;
  top:0;
  font-size:2.2em;
  left:0;
  z-index:1;
  text-align:center;
  text-transform:uppercase;
  position:absolute;
}
.pageEntete h1 strong {
  font-size:1.5em;
  display:block;
}
.pageEntete.noMedia h1 {
  background:rgba(0,0,0,0.17);
  padding:50px 0;
  position:relative;
}
.pageEntete .pageEntete_img {
  width:100%;
  max-height:570px;
  overflow:hidden;
}
.pageEntete .pageEntete_img img {
  width:100%;
  height:auto;
  float:left;
}
.pageEntete #div_diaporama .iteaV5_responsiveSlides li a > div, .pageEntete #div_diaporama .iteaV5_responsiveSlides li > div {
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.5);
  padding:15px 0;
  position:absolute;
  font-weight:normal;
}
.pageEntete #div_diaporama .iteaV5_responsiveSlides li a > div span, .pageEntete #div_diaporama .iteaV5_responsiveSlides li > div span {
  font-size:1em;
  padding:0 2px;
  display:inline-block;
}
.pageContenu {
  padding-top:25px;
  padding-bottom:25px;
}
@media screen and (max-width: 1680px) {
  .pageEntete h1 { padding-top:14vw; }
}
@media screen and (max-width: 1100px) {
  .pageEntete h1 { font-size:1em; }
}
@media screen and (max-width: 380px) {
  .pageEntete h1 { font-size:0.8em; }
}
